CGI RESCUE Trees Cross Site Scripting Vulnerability

Bugtraq ID: 34999
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: May 18 2009 12:00AM
Updated: May 19 2009 06:46PM
Credit: JVN
Vulnerable: CGI RESCUE Trees 2.10
Not Vulnerable: CGI RESCUE Trees 2.11


 

Privacy Statement
Copyright 2010, SecurityFocus